h2{
    margin: 20px 0px 10px 
}
h1{
    margin-bottom:20px;
}
table {
	width: 100%;
	border: none;
	margin: 30px 0;
}
table th {
	font-weight: bold;
	text-align: left;
	border: none;
	padding: 10px 15px;
	background: #d8d8d8;
}
table tr th:first-child {
	border-radius: 8px 0 0 8px;
}
table tr th:last-child {
	border-radius: 0 8px 8px 0;
}
table  td {
	text-align: left;
	border: none;
	padding: 10px 15px;
	font-size: 14px;
	vertical-align: top;
}
table  tr:nth-child(even){
	background: #f3f3f3;
}
table  tr td:first-child {
	border-radius: 8px 0 0 8px;
}
table  tr td:last-child {
	border-radius: 0 8px 8px 0;
}
b{
    font-weight:bold;
}
ul{
    list-style-type:disc;
    padding-left:20px;
}
ol{
    list-style-type:decimal;
    padding-left:20px;
}
li{
    line-height: 30px;
}
.header-nav ul {
    list-style-type:none;
    padding-left:0;
}
a.link{
    color: #c70738;
}
a.link:hover{
    text-decoration:underline;
}
.seo-text p {
    margin-top:20px;
    margin-bottom:0;
}
.mounting-info {
    padding-right: 20px;
}
@media (max-width: 376px)
{
.mounting {
    padding-top: 50px;
}
.mounting-info {
    padding-right: 0px;
}
}
@media (max-width: 525px)
{
.mounting {
    padding-top: 50px;
}
.mounting-info {
    padding-right: 0px;
}
}
@media (max-width: 991px)
{
.mounting {
    padding-top: 0px;
}
.mounting-info {
    padding-right: 0px;
}
}
@media (max-width: 630px)
{
.mounting-info p {
    height: 85px;
}
}
.header-contacts-social .social-telegram svg path {
    fill: #28a9eb;
    stroke: #28a9eb;
    stop-color: #28a9eb;
}

.header-contacts-social .social-whatsapp svg path {
    fill: #2dd449;
    stroke: #2dd449;
    stop-color: #2dd449;
}
@media (max-width: 525px)
{
.header .contacts-all {
    display: block;
}
.header-logo img{
    max-width:80%;
}
.header {
    height: 100px;
}
.contacts-all .contacts-phone p {
    display: none;
}
.contacts-all .contacts-social-all {
    padding-top:5px;
}
}